KNOWN ISSUE:


As of 1-25-2018, updated BL-KR (software version 5.1.2) or BL-24 controllers (software version 5.1.4), woll not work with Bl-KR App Versions 2.1.1 or lower.   


BLKR App Versions 2.1.1 or lower will either crash and terminate App processes when trying to connect to a controller, OR the App will connect momentarily, display the programming screen, then drop the connection and exit back to the home screen. 


Customers are advised to turn on automatic updates on their smart devices or visit the App Store or Google Play store to update their K-Rain Apps, as BLKR App Versions higher than 3.0 will address this issue.


Please direct all questions or concerns to customerservice@krain.com